
.list-title-info{
	clear: both;
	width: 530px;
	padding: 12px 0 0px 0;
}

.list-title-info table{
	margin: 0px auto@4px auto;@
	padding:0;
	background: #ffffff;
	width: 530px;
	border-top: 1px solid #ede0c7;

}

.list-title-info tr {
	color: #555555;
	border-bottom: 1px solid #ede0c7;
}

.list-title-right{
	padding:4px 2px 4px 2px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	text-align:left;
	vertical-align:top;
	border-width: 0 0 1px 0;
	border-bottom: 1px solid #ede0c7;
}

.list-title-left{
	padding:4px 2px 4px 2px;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	text-align:left;
	vertical-align:top;
	border-width: 0 0 1px 0;
	border-bottom: 1px solid #ede0c7;
	border-right: 1px dotted #ede0c7;
}

td .listleft{
	width: 130px;

}

h4{
	width:530px;
	margin:20px 0 12px 0;
	padding:3px 50px 3px 13px;
	background:url(../img/common/subtitle_y.gif) repeat-y;
	text-align:left;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.pagetop{
	width:530px;
	height:11px;
	margin:10px 0 15px 0px;
	padding:0;
	text-align:right;
	
}

.listread{
	width:530px;
	text-align:left;
	font-size:12px;
	line-height:17px;
	color:#555555;
	margin:0 0 15px 0;
	
	
}
